Plesk\backup\Agent\Schema\Backup\Content\ContentAType:
    properties:
        cid:
            expose: true
            access_type: public_method
            serialized_name: cid
            xml_element:
                cdata: false
            accessor:
                getter: getCid
                setter: setCid
            xml_list:
                inline: true
                entry_name: cid
            type: array<Plesk\backup\Agent\Schema\Backup\Content\ContentAType\CidAType>
        cidRsync:
            expose: true
            access_type: public_method
            serialized_name: cid-rsync
            xml_element:
                cdata: false
            accessor:
                getter: getCidRsync
                setter: setCidRsync
            xml_list:
                inline: true
                entry_name: cid-rsync
            type: array<Plesk\backup\Agent\Schema\Backup\Content\ContentAType\CidRsyncAType>
